> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aifocus.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Listar Notas Internas

> Lista todas as notas internas de uma conversa



## OpenAPI

````yaml swagger/aifocus_custom_swagger.json get /accounts/{account_id}/conversations/{conversation_id}/notes
openapi: 3.0.0
info:
  title: Ai Focus Chatwoot - Custom Endpoints
  description: Endpoints customizados exclusivos da versão Ai Focus
  version: 1.0.0
servers:
  - url: https://your-chatwoot.aifocus.dev/api/v1
security:
  - api_access_token: []
tags:
  - name: Funnels
    description: Sistema de Funis (Kanban/Pipeline) para gestão de vendas
  - name: Conversation Products
    description: Produtos vinculados a conversas
  - name: Conversation Appointments
    description: Agendamentos em conversas
  - name: Conversation Notes
    description: Notas internas em conversas
paths:
  /accounts/{account_id}/conversations/{conversation_id}/notes:
    get:
      tags:
        - Conversation Notes
      summary: Listar Notas Internas
      description: Lista todas as notas internas de uma conversa
      parameters:
        - name: account_id
          in: path
          required: true
          schema:
            type: integer
        - name: conversation_id
          in: path
          required: true
          schema:
            type: integer
      responses:
        '200':
          description: Lista de notas
components:
  securitySchemes:
    api_access_token:
      type: apiKey
      in: header
      name: api_access_token

````